View Issue Details

IDProjectCategoryView StatusLast Update
0005029SUMoNew Featurepublic2019-01-02 15:29
ReporterBuddelAssigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version5.7.2 
Target Version5.8.10Fixed in Version5.8.10 
Summary0005029: Option to remove "Drivers Update" button for SUMo Pro users
DescriptionIt would be great if Pro users had the option to remove the "Drivers Update" button.
TagsNo tags attached.

Relationships

related to 0004405 resolvedKyle_Katarn "Drivers Update" and other buttons 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-08-18 00:12 Buddel New Issue
2018-08-18 11:28 Kyle_Katarn Target Version => 5.7.4
2018-08-18 11:28 Kyle_Katarn Assigned To => Kyle_Katarn
2018-08-18 11:28 Kyle_Katarn Status new => acknowledged
2018-08-18 11:28 Kyle_Katarn Relationship added related to 0004405
2018-08-18 11:29 Kyle_Katarn Target Version 5.7.4 => 5.8.x
2018-09-07 22:34 Kyle_Katarn Target Version 5.8.x => 5.8.1
2018-09-29 19:01 Kyle_Katarn Target Version 5.8.1 => 5.8.2
2018-10-04 21:22 Kyle_Katarn Target Version 5.8.2 => 5.8.4
2018-10-19 22:16 Kyle_Katarn Target Version 5.8.4 => 5.8.5
2018-10-26 12:12 Kyle_Katarn Target Version 5.8.5 => 5.8.6
2018-11-06 22:22 Kyle_Katarn Target Version 5.8.6 => 5.8.7
2018-11-13 20:48 Kyle_Katarn Target Version 5.8.7 => 5.8.8
2018-12-08 18:42 Kyle_Katarn Target Version 5.8.8 => 5.8.9
2018-12-27 19:44 Kyle_Katarn Target Version 5.8.9 => 5.8.10
2019-01-02 15:29 Kyle_Katarn Status acknowledged => resolved
2019-01-02 15:29 Kyle_Katarn Resolution open => fixed
2019-01-02 15:29 Kyle_Katarn Fixed in Version => 5.8.10